Subject: [IPsec] Issue #142: Difference from RFC 4718 in rekeying IKE SA

From: Paul Hoffman <[email-masked]>
Date: Mon, 18 Jan 2010 18:28:10 -0800

Section 2.25.2, "If a peer receives a request to delete a Child SA
 when it is currently rekeying the IKE SA, it SHOULD reply as usual,
 with a Delete payload." I noticed this is different from what RFC 4718
 recommended, but this is probably OK, given the other text...  (but I
 still hope this was intentional change :-)

--Paul Hoffman, Director
--VPN Consortium